@charset "utf-8";
/* CSS Document */

body, td, th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #41a4cd;
}
a:link {
	color: #0086bd;
}
a:visited {
	color: #0086bd;
}
a:hover {
	color: #0086bd;
}
a:active {
	color: #0086bd;
}
#page {
	width:1023px;
	margin: 0px auto;
	margin-top:30px;
}
#top {
	background:url(../images/body-top.png);
	width:1023px;
	height:15px;
}
#body {
	background:url(../images/body-background.png) repeat-y;
	width:1023px;
}
#bottom {
	background:url(../images/body-bottom.png);
	width:1023px;
	height:15px;
}
#maincol {
	margin:0px 15px 0 17px;
}
#footer {
	height:150px;
	background-color:#FFFFFF;
	clear:both;
}
.header {
	height:55px;
	background:url(../images/header-tag.gif) right no-repeat #37302f;
}
.search-header{
font-size:20px;
color:#FFFFFF;
	 }
.headerlink {
	font-size:12px;
	color:#FFFFFF;
	padding-top:18px;
	padding-left:10px;
}
.headerlink a {
	color:#FFFFFF;
}
.imageholder {
	float:right;
	z-index:2;
	margin-top:55px;
}
.votingholder {
	position:relative;
	margin-left:25px;
	padding-top:15px;
	width:565px;
	display:inline-block;
}
.logo {
}
.logotxt {
	float:right;
	margin:-37px 0 10px 0;
	width:286px;
}
.sponsors {
	clear:both;
	float:right;
	width:276px;
	height:99px;
	margin:-133px 18px 0 0;
}
.votebox {
	width: 510px;
	display: inline-block;
	border:1px solid #c1c5c6;
	background-color:#d0e8f2;
	clear:both;
	margin: 10px 10px 25px 10px;
    padding: 15px;
}
.voteboxheader {
	background-color:#37302F;
	height:20px;
}
.voteboxheadertxt {
	color:#FFFFFF;
	margin-left:126px;
	padding-top:8px;
}
.tableholder {
	margin: 15px;
}
.tableholder p {
	font-size:12px;
}
.toplink {
	color:#FFFFFF;
	text-decoration:none;
}
.pipe {
	color:#686261;
	padding-left:5px;
	padding-right:5px;
}
.vote {
	min-height:405px;
}
.toplogo {
	margin-bottom:50px
}
.button{
    float: right;
    margin: 10px 90px 10px 310px;
}
.dropdown-button{
    float: right;
	margin: 10px 222px 10px 290px;
}

input.btn {
    background-color: #1273C2;
    border: 1px solid #000000;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
input.btnhov {
	color:#ffffff;
	background-color:#0b4f86;
}
.input {
    width: 480px;
}
.notice{
 font-size:10px;
 float:right;
 margin-top:-45px;
 }
.red{
color:#FF0000;
font-weight:bold;
}
.field-title{
font-size:11px;
}
.field-title-search{
margin:8px 0 0 0;
font-size:11px;
}
.select-right{
padding-left:20px;
}
.selected-class{
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
	}
.logged-in{
    float: right;
    margin: 0 11px 5px;
    text-align: right;
	}
.intro-box{
    background-color: #DEEEF4;
    border: 1px solid #FFFFFF;
    padding: 0 11px;
	}	
 